#hpsurveybox {
float:left;
width:250px;
height:80px;
margin:20px 0 0 0;
}
#hpsurveybox a {
color:#6D1c1B;
text-transform:uppercase;
font-weight:bold;
font-size:18px;
text-decoration:none;
}
#hpsurveybox a span {
font-weight:normal;
font-size:12px;
color:#555;
}

#hpsurveybox a:hover {
border-bottom:1px dotted #555;
}

#NSSurveyQuestion1Div,
#NSSurveyQuestion2Div,
#NSSurveyQuestion3Div,
#NSSurveyQuestion4Div,
#NSSurveyQuestion5Div,
#NSSurveyQuestion6Div,
#NSSurveyQuestion7Div,
#NSSurveyQuestion8Div,
#NSSurveyQuestion9Div,
#NSSurveyQuestion10Div
 {
display:block;
margin:0 0 20px 0;
}

#NSSurveyDiv textarea {
padding:10px;
font-family:Arial, Helvetica, san-serif;
font-size:15px;
line-height:20px;
color:#444;
font-weight:bold;
margin:10px 0;
height:25px;
width:805px;
background:#f4f1f1;
border:1px solid #777;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
#NSSurveyDiv textarea:hover,
#NSSurveyDiv textarea:focus {
background:#fff;
}

#NSSurveyQuestion1,
#NSSurveyQuestion2,
#NSSurveyQuestion3,
#NSSurveyQuestion4,
#NSSurveyQuestion5,
#NSSurveyQuestion6,
#NSSurveyQuestion7,
#NSSurveyQuestion8,
#NSSurveyQuestion9,
#NSSurveyQuestion10
 {
font-weight:bold;
color:#777;
}

#NSSurveySubmitBtnDiv input[type=submit] {
background:#6d1c1b;
color:#fff;
font-weight:bold;
padding:10px 12px;
text-transform:uppercase;
border:1px solid #000;
cursor:pointer;
font-family:Arial, Helvetica, san-serif;
}

#NSSurveySubmitBtnDiv input[type=submit]:hover {
background:#9d1110;
}


.pr_price {
}

#AreaOfInterestRBL {
margin-bottom:15px;
}

#AreaOfInterestRBL label {
font-size:11px;
}

#AreaOfInterestRBL input[type=checkbox] {
margin-right:5px;
}

table#ReferenceTable td {
padding:7px;
}

table#ReferenceTable legend {
padding:3px;
}

#udlistbox {
/* float:left;*/
width:100%;
height:200px;
margin:0px 0;
padding:10px 0;
line-height:22px;
border-bottom:1px dashed #aaa;
}


#udlistboxcol1,
#udlistboxcol2,
#udlistboxcol3 {
float:left;
}

#udlistboxcol1 {
width:250px;

}

#udlistboxcol2 {
width:450px;
}
#udlistboxcol2 p {
padding-right:40px !important;
font-size:16px;
}


#udprlist table tr td {
padding:10px;
}


#udprlist table a {
color:#6D1C1B;
text-decoration:none;
}
#udprlist table a:hover {
text-decoration:underline;
color:#333;
}

h2#udbar {
font-size:15px;
text-transform:uppercase;
padding:6px 10px;
background:#6D1C1B;
width:800px;
color:#fff;
margin:15px 0 10px 0;
}

#udlistbox table tr td {
padding:5px;
}

#udlistbox table tr td img {
max-height:200px;
}

#udlistbox td#imagelink {
width:180px;
text-align:center;
}

td#titlelink {
width:480px;
padding:0 25px 0 15px;
}

#udlistbox td#minbid {
}

#udlistbox a {
color: #6D1C1B;
text-decoration:none;
padding-bottom:2px;
border:none;
outline:none;
}
#udlistbox a:hover {
border-bottom:1px dotted #6D1C1B;
}

#udlistbox h1 a {
color: #6D1C1B;
text-decoration:none;
padding-bottom:2px;
font-size:15px;
font-weight:normal;
}

#udlistbox img {

}

#udlistbox img#wideimg {
max-width:none;
height:89px;
}

a#udlistboxseeall {
border-bottom: 1px #aaa dotted;
background: #eee;
color: #6D1C1B;
text-decoration:none;
text-transform:uppercase;
width:790px;
float:right;
text-align:right;
padding:10px 20px 10px 10px;
margin:0px 0 10px 0;
font-weight:bold;
font-size:13px;
}
a#udlistboxseeall:hover {
background:#ddd;
} 


#udlist table {
float:left;
}




#udpagediv {
padding:45px 0;
}

#udpagediv ul li {
list-style-position:outside;
line-height:21px;
margin-left:10px;
}

#udpagediv table td {
padding:10px;
}


#udpagediv h1 {
font-size:20px;
}
#udpagediv h1 a {
color: #6D1C1B;
text-decoration:none;
}

#udpagediv h2, #updpagediv h3 {
color:#6D1C1B;
}

#udpagediv h3 a {
color:#6D1C1B;
text-decoration:none;
}

#udpagediv h2 a {
color:#6D1C1B;
text-decoration:none;
}

#udpagediv h3 a:hover,#udpagediv h2 a:hover {
text-decoration:underline;
}

#udpagediv p b {
font-size:18px;
}

#udpagediv ul {
margin:10px 0;
}

#udpagediv ul li {
padding:5px 0;
}





#socialrow {
float:right;
width:570px;
margin:0 0 15px 0;
border-bottom:1px dotted #999;
padding:0 0 10px 0;
text-align:right;
}


#socialicons {
width:232px;
height:52px;
background:#eee;
border-radius:10px;
text-align:center;
padding:10px;
margin:5px 0 15px 0;
}

h5#socialheading {
display:block;
text-align:center;
width:252px;
height:14px;
background:none;
color:#999;
font-size:12px;
text-transform:uppercase;
font-weight:normal;
margin:8px 0 0 0;
}

#socialicons a {
display:inline-block;
text-decoration:none;
outline:none;
margin:0 10px;
width:51px;
height:52px;
}

#socialicons a:hover {
zoom: 1;
filter: alpha(opacity=75);
opacity: 0.75;
}

/** 
#socialicons a#facebook {
background:url(../UserFiles/Image/social-facebook.png) no-repeat;
}

#socialicons a#twitter {
background:url(../UserFiles/Image/social-twitter.png) no-repeat;
}

#socialicons a#google {
background:url(../UserFiles/Image/social-google.png) no-repeat;
}
***/



#udlist {
margin-top:20px;
}

#udlist p {
display:block;
height:100px;
padding:5px 0;
margin:12px 0;
font-weight:bold;
}

#udlist p span {
float:left;
padding-top:18px;
}

#udlist p img {
padding:0;
margin:0;
max-height:160px;
max-width:240px;
}


#InTheNewsContent {
        font-family:Arial;
	width:820px;  /**full width is 920px **/
	height:auto;
	min-height:250px;
	margin:-10px auto 0 auto;
	position:relative;
	z-index:50;
	padding:35px 50px 0 50px;
}

#InTheNewsTitleDiv {
color:#6d1c1b; /** Dark red color **/
font-size:36px;
line-height:24px;
letter-spacing:0px;
margin:0 0 5px 0;
}

#InTheNewsArticlesDiv {
width:820px;
height:auto;
}

.InTheNewsSection {
float:left;
width:350px;
padding:15px;
margin:15px 15px 0 0;
text-align:left;
border:1px solid #ccc;
background:#fff;
}


.InTheNewsSectionImage img {
width:350px;
padding:0 10px 10px 0;
}

.InTheNewsArticle embed {
max-width:350px;
}

.InTheNewsArticle iframe {
width:350px !important;
max-width:350px !important
max-height:360px;
}


.InTheNewsArticle a {
font-size:13px;
line-height:13px;
color:#000;
font-weight:normal;
text-decoration:none;
padding:0px 0px;
}

.InTheNewsArticle a:hover {
color:#b80301;
border-bottom:1px dashed #b80301;
}

.InTheNewsArticleDate {
font-size:11px;
padding:0px 0px 7px 0px;
color:#555;
}

/*
.clear	{
	 clear: both; 
	}
*/

#InTheNewsArticlesTbl {
padding:0;
width:820px;
height:auto;
}
#InTheNewsArticlesTbl tr {
vertical-align:top;
}


td#InTheNewsArticlesLeftCol, td#InTheNewsArticlesMiddleCol, td#InTheNewsArticlesRightCol {
float:left;
width:400px;
}


#InTheNewsContentSub {
	width:920px;
	height:76px;
	margin:0px auto 0 auto;
}





#PageHits {
display:none;
}


* {
	margin:0;
	padding:0;
}

#preload {
	display:none;
}

img {
	border:0;
	margin:0;
	padding:0;
}

a {
	outline:none;
color:#6D1C1B;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
}




h2 {
margin:0 0 10px ;
}

input, select {
margin:2px;
}


body {
	background:#f7f5f0;
	margin:0;
	padding:0;
	vertical-align:top;
font-family:Arial, Helvetica;
}


#header {
	width:100%;
	background:url(../UserFiles/Image/topbar2.png) repeat-x;
	height:205px;
	position:relative;
	z-index:100;
}

#headerwrap {
	width:920px;
	margin:0 auto;
	height:205px;
	text-align:center;
}

#logo {
display:block;
width:460px;
text-align:center;
padding:32px 0 0 0px;

}


#socialbox {
display:block;
width:190px;
height:80px;
margin:60px 0 0 0;
}

#socialbox p {
color: #FFFFFF;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-size: 11px;
text-transform: uppercase;
margin-bottom:12px;
}

#socialbox a img {
margin:0 2px;
}

#socialbox a img:hover {
zoom: 1;
filter: alpha(opacity=75);
opacity: 0.75;
}


#AuctionResultsContent,
#AuctionLandingContent,
#LoginContent,
#RulesContent, 
#AboutUsContent, 
#WantlistContent, 
#ContactUsContent, 
#ConsignWithUsContent, 
#AddUserContent,
#SellToUsContent, 
#MyAccountContent, 
#EmployeeLoginContent, 
#MyShoppingCartContent, 
#OnePageCheckoutContent, 
#OrderFinishedContent, 
#ChangePasswordContent, 
#EditUserContent, 
#ViewUserDefinedPageContent, 
#RulesContent, 
#VerifyUserInfoContent, 
#AppraisalsContent, 
#OrderCatalogContent, 
#ForgotPasswordContent, 
#RegistrationConfirmationContent,
#VerifyBidContent,
#ViewStoreInvoiceContent,
#BannedUserContent,
#PasswordSentContent,
#StoreCheckoutContent,
#PasswordSentContent,
#NSSurveyContent
 {
	width:820px;  /**full width is 920px **/
	height:auto;
	min-height:250px;
	margin:-10px auto 0 auto;
	background:url(../UserFiles/Image/contentbg.png) repeat-y;
	position:relative;
	z-index:50;
	padding:35px 50px 0 50px;
}



#LoginContent {
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
}

#LoginContent input {
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #777777;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0 5px 5px;
    padding: 4px 5px;
    width: 200px;
}

#LoginContent input#SignInButton {
width:135px !important;
}
#LoginContent input#SignInButton:hover {
background:#999;
color:#fff;
}

#DefaultContentSub,
#AuctionResultsContentSub,
#AuctionLandingContentSub,
#LoginContentSub,
#RuleContentSub, 
#AboutUsContentSub, 
#WantlistContentSub, 
#ContactUsContentSub, 
#ConsignWithUsContentSub, 
#SellToUsContentSub, 
#MyAccountContentSub, 
#EmployeeLoginContentSub, 
#AddUserContentSub, 
#MyShoppingCartContentSub, 
#OnePageCheckoutContentSub, 
#OrderFinishedContentSub, 
#ChangePasswordContentSub, 
#EditUserContentSub, 
#ViewUserDefinedPageContentSub, 
#RulesContentSub, 
#VerifyUserInfoContentSub, 
#AppraisalsContentSub, 
#OrderCatalogContentSub, 
#ForgotPasswordContentSub, 
#RegistrationConfirmationContentSub,
#VerifyBidContentSub,
#BannedUserContent,
#PasswordSentContentSub,
#StoreCheckoutContentSub,
#NSSurveyContentSub
 {
	width:920px;
	height:76px;
	background:url(../UserFiles/Image/contentsub.png) no-repeat;
	margin:0px auto 0 auto;
}





#MyAccountContent {
font-size:14px;
}

#MyAccountContent td {
padding:10px;
}

#MyAccountTable strong {
font-size:18px;
}

#MyAccountContent table {
width:800px;
}



#RegistrationConfirmationContent {
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif !important;
}


.consignwithus_title {
font-size:44px;
color:#6d1c1b;
margin:0 0 10px 0;
}

.consignwithusmid_sec, #RegistrationWelcomeText {
font-size:13px;
line-height:18px;
padding:10px 0;
}

.consignwithusform {
padding:10px 0;
}

.consignwithusform input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ccc;
    color: #777;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0px 5px 5px;
    padding: 4px 5px;
    width: 300px !important;
}

.consignwithusform #EmailResponseCB { 
    text-align: left !important; 
    width: 20px !important;
    border: none !important;
}

.consignwithusform textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ccc;
    color: #777;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0px 5px 5px;
    padding: 4px 5px;
width: 300px !important;
}

.consignwithusform input#SubmitButton {
    margin: 4px 2px 0 38px !important;
    padding: 4px 5px !important;
width:135px !important;
}

.consignwithusform input#SubmitButton:hover {
background:#999;
color:#fff;
}



#AddUserContent {
font-size:14px;
}


#AddUserContent input[type=text] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ccc;
    color: #777;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0px 5px 5px;
    padding: 4px 5px;
    width: 200px !important;
}

#AddUserContent textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ccc;
    color: #777;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0px 5px 5px;
    padding: 4px 5px;
width: 300px !important;
}


#UpdatePanel1 {
width:420px;
}

table#ShippingAddressTypeRBL input {
margin:2px !important; 
padding:0 !important;
width:20px !important;
}

#AcceptAuctionRulesCheckbox {
float:right;
}
#AcceptAuctionRulesCheckbox input {
width:20px !important;
margin: 2px !important;
padding:0 !important;
}

#AddUserSubmitCell {
float:right;
}

#AddUserSubmitCell input#SubmitBtn {
width:200px;
font-size:18px;
margin:10px 0 0 0;
}








#AuctionResultsContent {
font-size:14px;
line-height:20px;
}

#AuctionResultsContent input {
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ccc;
    color: #777;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0px 5px 5px;
    padding: 4px 5px;
}

#RulesContent {
}

.red-title {
margin:10px 0;
font-weight:bold;
color:#6d1c1b;
}

td.rules-row-2 {
padding:10px;
}






#jcsearch {
width:220px;
height:30px;
float:left;
margin:43px 0px 0 30px;
/** background:url(../UserFiles/Image/jcsearch.png) no-repeat;**/

}

#jcbuttons {
float:left;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#fff;
font-size:11px;
text-transform:uppercase;
margin-bottom:5px;
}

#jcbuttons div {
display:inline;
margin-right:20px;
}

#jcsearch input#query {
background:#fff;
border:none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-border-radius: 5px;
font-size:13px;
font-weight:bold;
color:#999;
padding:4px 5px;
width:170px;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
}



#jcsearch input#searchTextBox {
float:left;
border:none;
background:#fff;
font-size:13px;
font-weight:bold;
color:#bbb;
padding:4px 5px;
width:170px;
margin:4px 2px 0 5px;
font-family:Arial;
}

#jcsearch input#SearchBtn {
margin:2px 0 0 0;
}

a#SearchBtn {
cursor:pointer;
}

#jcsearch select#SearchTypeDDL {
float:left;
width:178px;
background:#ccc;
padding:3px;
margin: 5px;
border:none;
}




#jcmenu {
	margin:23px 0 0 0;
}

#jcmenu ul {
}

#jcmenu ul li {
	list-style:none;
	display:inline;
}

#jcmenu ul li a {
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	padding:10px 9px;
	background:none;
text-decoration:none;
}

#jcmenu ul li a:hover {
	color:#ffcc00;
	background:#7a0100 url(../UserFiles/Image/menuhover.png) repeat-x top left;
}



#jcwrap {
	width:920px;
	height:auto;
	margin:0 auto;
}

#jccontent {
	float:left;
	width:860px;  /**full width is 920px **/
	height:auto;
	min-height:250px;
	margin:-10px 0;
	background:url(../UserFiles/Image/contentbg.png) repeat-y;
	position:relative;
	z-index:50;
	padding:35px 30px 0 30px;
}

#jccontent a:hover {
	color:#6d1c1b; /** Dark red color **/
}

#jccontent h1 {
	color:#6d1c1b; /** Dark red color **/
	font-size:32px;
line-height:30px;
	letter-spacing:0px;
	margin:0 0 15px 0;
}

#jccontent h1 a {
color:#6d1c1b;
text-decoration:none;
}




#jccontentleft {
float:left;
width:250px;
}
#jccontentleft ul {
float:left;
margin:0 0 20px 0;
padding:0;
}

#jccontentleft ul li {
list-style:none;
}

#jccontentleft ul li a {
float:left;
width:220px;
font-size:11px;
background:#eee;
padding:5px 10px 5px 22px;
text-decoration:none;
color:#000;
border-top:1px dotted #bbb;
border-bottom:1px dotted #bbb;
text-transform:uppercase;
}

#jccontentleft ul li a:hover {
background:#ccc;
color:#00548c;
}

#jccontentleft h3 {
float:left;
width:252px;
text-transform:uppercase;
font-size:12px;
color:#fff;
background:#888;
padding:7px 0px 7px 0px;
text-align:center;
margin-top:15px;
}


#jccontentleft h6 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-transform:uppercase;
	text-align:center;
	font-size:18px;
}
#jccontentleft h6 span {
	font-size:28px;
}

#jccontentleft h2 {
	width:250px;
	height:25px;
	background:#6d1c1b;
	padding:5px 0 5px 0;
	margin:12px 0;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	text-shadow:1px 1px #000;
	font-weight:normal;
	font-size:18px;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
    font-weight:normal;
}



#jccontentmiddle {
	width:570px;
	height:auto;
	float:left;
	margin:0 0 0 30px;
}
#jccontentmiddle h1 {
	font-size:42px;
	padding-bottom:5px;
text-align:left;
}
	
#jccontentmiddle h4 {
	width:570px;
	height:25px;
	background:#6d1c1b;
	padding:7px 0 4px 0;
	margin:15px 0;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	text-shadow:1px 1px #000;
	font-weight:normal;
	font-size:18px;
}


#jccontentmiddle ul {
	margin:0 0 0 25px;
}
#jccontentmiddle ul li {
	font-size:14px;
     line-height:22px;
      text-transform:uppercase;
	padding:0 0 12px 0;
list-style:disc;
}

#jccontentmiddle ul li span {
font-size:12px;
color:#555;
text-transform:none;
line-height:14px !important;
font-style:italic;
}

#jccontentmiddle ul li a {
	color:#000;
	text-decoration:underline;
}
#jccontentmiddle ul li a:visited {
	color:#000;
}
#jccontentmiddle ul li a:hover {
	color:#6d1c1b; /** Dark red color **/
text-decoration:none;
}


#featureditemlist p {
padding:7px 0 7px 15px;
font-size:12px;
line-height:16px;
}

#featureditemlist p a {
color:#6d1c1b;
text-decoration:none;
}
#featureditemlist p b {
font-size:14px;
padding-top:15px !important;
}

#featureditemlist p a:hover {
text-decoration:underline;
color:#777;
}



#hpcatbox {
	float:left;
	width:220px;
}
#hpcatbox p {
	padding:4px 0;
	font-size:15px;
	line-height:14px;
	font-weight:bold;
}
#hpcatbox p a {
	color:#777;
	text-decoration:none;
}

#hpcatbox.left {
	margin:0 0 0 10px;
}
#hpcatbox.right {
	margin:0 0 0 20px;
}

a#buybtn, a#consignbtn {
	display:block;
	width:275px;
	height:auto;
	background:#6d1c1b;
margin:18px 10px 12px 0px;
color:#fff;
text-transform:uppercase;
text-align:center;
font-weight:bold;
letter-spacing:-.02em;
text-decoration:none;
outline:none;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;

font-size:26px;
line-height:30px;
padding:5px 0 10px 0;
}


a#buybtn:hover, a#consignbtn:hover {
background:#430808;
color:#ffd146;
}





#jccontentright {
	width:230px;
	height:auto;
	float:left;
	margin:0 0 0 35px;
	padding:0 0 0 30px;
	border-left: 1px dashed #CCC;
}

#jccontentright h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-transform:uppercase;
	text-align:center;
	font-size:18px;
}
#jccontentright h3 span {
	font-size:28px;
}

#jccontentright h4 {
	width:250px;
	height:25px;
	background:#6d1c1b;
	padding:5px 0 5px 0;
	margin:12px 0;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	text-shadow:1px 1px #000;
	font-weight:normal;
	font-size:18px;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
}



#featureditemslider {
float:left;
width:250px;
height:440px;
}

/***************************/
/* CAROUSEL */

.carousel{
    margin:  0 0 25px 0;
    position:relative;
    width: 250px;
	height: 450px;
    overflow:hidden;
	font:normal 62.5%/1.7em Arial, Tahoma, Helvetica, sans-serif;
	color:#807f83;
	padding: 0;
	background: #fff;
	text-align:center;    
}

.carousel a, .carousel a:visited {
    color:#ee2c74;
    text-decoration:none;
}
.carousel a:hover {
    text-decoration:underline;
}


.carousel .backgrounds .item{
    width: 250px;
    height: 450px;
    float:left;
    position:relative;
    z-index:1;
}

.carousel .backgrounds .item_1{
   
}

.carousel .backgrounds .item_2{
   
}

.carousel .backgrounds .item_3{
   
}

.carousel .panel{
    background: #fff;
	border-top:1px dashed #999;
    color: #444;
    position:absolute;
    right: 0;
    top:320px;
    height: 100px;
    width: 250px;
    z-index:10;
}

.carousel .panel .paging{
    position:absolute;
    top: 95px;
    left:0px;
    width: 250px;    
    text-align:center;   
}

.carousel .panel .paging a{
    color: #333;
    font-size:12px;
}

.carousel .panel .pause{
    position:absolute;
    right:122px;
    top:77px;
    display:block;
    width: 18px;
    height: 18px;
    background: transparent url(../UserFiles/Image/carousel_pause_bg.gif) no-repeat 0 0;
    text-indent: -6000px;
}

.carousel .panel .play{
    position:absolute;
    right:122px;
    top:77px;
    display:block;
    width: 18px;
    height: 18px;
    background: transparent url(../UserFiles/Image/carousel_play_bg.gif) no-repeat 0 0;
    text-indent: -6000px;
}


.carousel .panel .paging .next{
    position:absolute;
    right:0;
    bottom:0;
    display:block;
    width: 18px;
    height: 18px;
    background: transparent url(../UserFiles/Image/carousel_next_bg.gif) no-repeat 0 0;
    text-indent: -6000px;
}

.carousel .panel .paging .previous{
    position:absolute;
    left:0;
    bottom:0;
    display:block;
    width: 18px;
    height: 18px;
    background: transparent url(../UserFiles/Image/carousel_previous_bg.gif) no-repeat 0 0;
    text-indent: -6000px;
}

.carousel .panel .paging #numbers {
	display:none;
}

.carousel .panel .paging #numbers a {
    padding: 0 5px 0 5px;
}

.carousel .panel .paging #numbers a.selected {
    color: #ccc;
}



.carousel .panel .details_wrapper {
    position:absolute;
    top:0px;
    left:0px;
    width: 250px;
    overflow:hidden;
    height: 100px;
}

.carousel .panel .details_wrapper .details{
    height: 250px;
}

.carousel .panel .details_wrapper .details .detail{
    width: 250px;
    height: 200px;
    float:left;
	margin-top:4px;
    }

.carousel .panel .details_wrapper .details .detail a {
	color:#333;
font-size:12px;
line-height:14px;
	
}

.carousel .panel .details_wrapper .details h2{
    font-size: 1.9em;
    line-height: 1.2em;
    margin: 0 0 5px 0;
}

.carousel .panel .details_wrapper .details a.more{
    color: #999;
    font-size:1.1em;
}   


/* END CAROUSEL *******************************/
















#highlightsbox {
	float:left;
	width:140px;
}

.highlightsleft {
	margin:0 0 0 5px;
}
.highlightsright {
	margin:0 0 0 12px;
}

#jccontentright p {
	padding:4px 0;
	font-size:11px;
	line-height:15px;
}

#jccontentright p b {
font-size:13px;
}

#jccontentright p a {
	color:#000;
}



#jccontentsub {
	float:left;
	width:920px;
	height:76px;
	background:url(../UserFiles/Image/contentsub.png) no-repeat;
	margin:10px 0 0 0;
}









#jcfooterwrap {
	width:920px;
	height:30px;
	margin:0 auto;
}

#jcfooter {
	float:left;
	width:920px;
	height:30px;
	margin:-15px 0 10px 0;
	text-align:center;
}
#jcfooter p {
	font-size:10px;
	color:#555;
}
#jcfooter a {
	text-decoration:underline;
	color:#555;
}
#jcfooter a:hover {
	color:#000;
}

#footerlinks {
margin:0 0 20px 0;
}

#footerlinks a {
font-size:11px;
text-transform:uppercase;
color:#555;
display:inline;
border-right:1px #aaa solid;
padding:3px 12px;
text-decoration:none;
}

#footerlinks a.last {
border:none;
}









#MyShoppingCartContent {

}

#shoppingcartid {
margin:0 0 20px 0;
}
img.shoppingcartheading {
margin-right:80px;
}

#MyShoppingCartContent table td {
padding:10px;
}

table#ItemTable {
width:100%;
}
table#ItemTable td {
border:1px solid #ddd;
}
table#ItemTable a {
text-decoration:none;
}
table#ItemTable a:hover {
text-decoration:underline;
}

#clearcartdiv p {
font-size:12px;
}
#clearcartdiv p img {
position:relative;
top:5px;
left:0;
width:18px;
}

#cartshippingdiv {
border-top:1px solid #444;
}



/******** Cart side by side layout **********/

#cartcheckoutdiv {
float:left;
vertical-align:top;
width:900px;
padding:10px 0 0 0;
}

#cartproceedtocheckoutdiv {
float:left;
width:375px;
font-size:14px;
padding:0px 20px 5px 0;
}

#cartcheckoutdivider {
width:50px;
float:left;
}

#cartlogincheckoutdiv {
width:350px;
float:left;
padding-left:30px;
}



img#newcustomers, img#returningcustomers {
margin:0 0 10px 0;
}



